Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Stage Reviews

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
Get the stage review with ID stageReviewId

Please note: This endpoint is only available if stages are enabled on the service form module as well as stage approvals on the specific form.

status - This field displays the status of the review. Currently, the available statuses to filter on are:
  • Pending
  • Approved
  • Rejected

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageReviewId string / guid required
Responses
application/json
JSON
{"data":{"id":"4c213417-74f5-49f5-853c-0f8c16b3a292","url":null,"stageId":"fbcd8404-6cbe-4e61-9e15-7e685e9e56cd","stageUrl":null,"fillingId":"106570f3-f6d5-4831-9dc5-1d48e7da7190","fillingUrl":null,"userId":"020e5396-15b8-4599-a7f1-ea59e0dcecb8","userUrl":null,"status":"Rejected","reviewDateTime":"2026-10-02T22:44:57.1223057+00:00","creationDateTime":"2026-10-02T22:44:57.1223057+00:00","lastModifiedDateTime":"2026-10-04T22:44:57.1223057+00:00"}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   reviewDateTime datetimeoffset      
   stageId string / guid      
   stageUrl string      
   status string      
   url string      
   userId string / guid      
   userUrl string